*~
*swp
*.swo
public/*

# python/IDE files
*.pyc
__pycache__
.idea

# misc edit/log files
*~
*.log
*.log.*
IPOPT.out

# misc BAG files
BAG_server_port.txt
BAG_sim_server_port.txt
BAGTMP

# misc configuration/history files
.ipython
.jupyter

# cadence files
.cadence
*.cdslck
*cdslck*
*.cdslck
.tmp_*
core.*
marsLog

# pvs files
**/.nfs*
*.swp

# Spynx files
doc/build/*

# Make files
Makefile
!./doc/Makefile

